package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TegenecantondescDTO implements Serializable {

    private static final long serialVersionUID = 912513469649292L;

    private Integer tegenecantondescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecanton;

    private Integer tgenelanguage;

        public Integer getTegenecantondescPK() {
    return tegenecantondescPK;
    }

        public void setTegenecantondescPK(Integer tegenecantondescPK) {
    this.tegenecantondescPK = tegenecantondescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecanton() {
    return tgenecanton;
    }

        public void setTgenecanton(Integer tgenecanton) {
    this.tgenecanton = tgenecanton;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}